Subject: Ticket Assigned - NEED ESCALATION
From: Max <[email-masked]>
To: [email-masked]
Date: Mon, 11 Oct 2021 17:21:42 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  NEED ESCALATION maryam othman                    Bot:  Hi again! Bot:  Please enter your name Customer:  maryam othman Bot:  Hi Maryam Othman ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  2104279277 Bot:    Your order status is :     If you have not received your order, Home Delivery takes 3 to 5 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            09:13 PM, 11th Oct                     maryam othman                    Okay           09:14 PM, 11th Oct                   Sohaib                   Hi Maryam  ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           09:14 PM, 11th Oct                     maryam othman                    I want to know my order's status and if it is ready for collection from store, its number is 2104279277           09:15 PM, 11th Oct                     maryam othman                    Its the third time to ask about it and i got no accurate response           09:15 PM, 11th Oct                   Sohaib                   We sincerely apologize for any inconvenience caused to you However we would like to inform you that we won't be able to check your order in the meantime due to some technical issue that we've faced  we will  check after 15 minutes and we will get back toy via registered email very soon we would appreciate your understanding and cooperation with us           09:19 PM, 11th Oct                   Sohaib                   Would you please be okay with me for that that would be appreciated           09:20 PM, 11th Oct                     maryam othman                    Ok           09:20 PM, 11th Oct                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:21 PM, 11th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3214432